{
  "squadronMemberCollection": {
    "3001033": {
      "name": "Theodor Wolff",
      "serialNumber": 3001033,
      "rank": "Unteroffizier",
      "picName": "German038.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001032": {
      "name": "Stefan Harms",
      "serialNumber": 3001032,
      "rank": "Unteroffizier",
      "picName": "German010.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001029": {
      "name": "Reiner Wittich",
      "serialNumber": 3001029,
      "rank": "Feldwebel",
      "picName": "German157.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001028": {
      "name": "Kaspar Mannheim",
      "serialNumber": 3001028,
      "rank": "Leutnant",
      "picName": "German047.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001031": {
      "name": "Arnold Pilzer",
      "serialNumber": 3001031,
      "rank": "Feldwebel",
      "picName": "German016.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001030": {
      "name": "Gustav Meindl",
      "serialNumber": 3001030,
      "rank": "Feldwebel",
      "picName": "German007.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001025": {
      "name": "Jurgen Karp",
      "serialNumber": 3001025,
      "rank": "Leutnant",
      "picName": "German028.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001024": {
      "name": "Eberhardt Zukerman",
      "serialNumber": 3001024,
      "rank": "Oberleutnant",
      "picName": "German026.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001027": {
      "name": "Harald Goldwasser",
      "serialNumber": 3001027,
      "rank": "Leutnant",
      "picName": "German191.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001026": {
      "name": "Frederich Ullrich",
      "serialNumber": 3001026,
      "rank": "Leutnant",
      "picName": "German073.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001023": {
      "name": "Gottfried Bretschneider",
      "serialNumber": 3001023,
      "rank": "Oberleutnant",
      "picName": "German146.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 35,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    },
    "3001022": {
      "name": "Reiner Weindorf",
      "serialNumber": 3001022,
      "rank": "Kommandeur",
      "picName": "German143.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 40,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401476,
      "inactiveDate": "19181111"
    }
  }
}